/* =========== mobile ===========*/
/* smartphones e tablet */
@media (max-width: 767.98px){

/* Cabeçalho */
#header{
	padding-top: 10px;
	padding-bottom: 10px !important;	
}

#header .menu-superior{

}
#header .menu-superior .search-bar,
#header .search-bar .input-group-append,
#header .search-bar input{
	height: 32px !important;
	margin-top: 8px;
}

#header .menu-superior .form-control{
	width: auto !important;
}

#header .menu-superior .navbar{
	float: none;
	height: auto;
	margin-top: 0;
}
#header .navbar-brand{
	text-align: center;
	width: 48px;
	height: 48px;
}

#header .site-logo{
	float: right;
	width: 48px;
	height: 48px;
}

#header .search-bar{
	height: auto !important;
	margin-top: 0;
}

.menu-principal .nav-link{
	width: 100% !important;
	text-align: center !important;
}
}
